add flag to optionally skip install of deprecated packages (#291)
-rw-r--r-- 341 .gitignore
-rw-r--r-- 183 .jshintrc
-rw-r--r-- 285 .scalafmt.conf
-rw-r--r-- 1110 .travis.yml
-rw-r--r-- 2813 CONTRIBUTING.md
-rw-r--r-- 544 DISCLAIMER.txt
-rw-r--r-- 11358 LICENSE.txt
-rw-r--r-- 178 NOTICE.txt
-rw-r--r-- 4745 README.md
-rw-r--r-- 1456 credentials.json.enc
drwxr-xr-x - gradle
-rwxr-xr-x 5296 gradlew
-rw-r--r-- 2260 gradlew.bat
drwxr-xr-x - packages
-rw-r--r-- 1073 settings.gradle
drwxr-xr-x - tests
drwxr-xr-x - tools